<?php

namespace App\Services;

use App\Repositories\RoleRepository;

class RoleService
{
    private RoleRepository $roleRepository;

    public function __construct(){
       $this->roleRepository = new RoleRepository();
    }

    public function getRoles(){
        return $this->roleRepository->getAll();
    }
}